/* CSS Document */

/* CSS Document */
body, td {font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; SCROLLBAR-ARROW-COLOR: #969486; SCROLLBAR-FACE-COLOR: #D7D2C8; SCROLLBAR-HIGHLIGHT-COLOR: #B2C3D0; SCROLLBAR-SHADOW-COLOR: #B2C3D0; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #FFFFFF; SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF; line-height:16px; margin:0 0 0 0; }
.headline {font-size:14px; font-weight:bold; color:#FFFFFF;}
.subheadline {font-size:12px; font-weight:bold;}
a {color: #ffffff; text-decoration:underline;}
a:hover {text-decoration:none; color:#daad48;}

.content {color:#edd4d4; line-height:17px; font-family:Verdana, Arial, Helvetica, sans-serif; vertical-align:top;}

.lighttext {color:#BC9538; font-size:10px; line-height:12px;}
table.submenu td{background-color:#F9B345; border: 1px #5A3111 solid; border-collapse:collapse}
table.submenu a{text-decoration:none}
input, textarea, select {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000;}